{
	"303001332_0": "\"We got a pretty big haul.\"",
	"303001332_1": "\"We can almost put the blade back together with this.\"",
	"303001332_2": "\"If we look at what's missing, all that's left is...\"",
	"303001332_3": "\"Yeah, if we take down the Karma Warrior Noise, we'll have them all. It beat us last time—\"",
	"303001332_4": "\"But we're stronger now!\"",
	"303001332_5": "\"We'll show it who's boss!\"",
	"303001332_6": "\"Great work, everyone. With your help, we've managed to restore the blade.\"",
	"303001332_7": "\"And that had to be your best fight yet! You three fought as if you were one!\"",
	"303001332_8": "\"Our teamwork was really on point!\"",
	"303001332_9": "\"Yeah, we put our training to good use.\"",
	"303001332_10": "\"We sure did. Now we just have to deal with that pain in the butt. It'll be game-over the next time we see it!\"",
	"303001332_11": "\"Ngh! This isn't good. In fact, it's terrible! Absolutely awful!\"",
	"303001332_12": "\"My plan is on the cusp of success. If things just fizzle out here, all of my hard work... my dreams!\"",
	"303001332_13": "\"If they defeat the Karma Warrior Noise, it's over. And if it's over, I'll never fulfill my goal...\"",
	"303001332_14": "\"But having them fight it is absolutely necessary...\"",
	"303001332_15": "\"I'm out of options. There's only one thing I can do...\"",
	"303001332_16": "\"We're hoooome!\"",
	"303001332_17": "\"We may just be freeloading, but coming back to this room really feels like coming home.\"",
	"303001332_18": "\"Oh, in that case...\"",
	"303001332_19": "\"Hey, no running indoors!\"",
	"303001332_20": "\"Chris-senpai, Kiri-chan, welcome home!\"",
	"303001332_21": "\"Oh! I have to say it, too! Chris-senpai, Shirabe, welcome home!\"",
	"303001332_22": "\"Oh... Uh... I'm home...\"",
	"303001332_23": "\"That's all?\"",
	"303001332_24": "\"I want you to say it, too, Chris-senpai!\"",
	"303001332_25": "\"W-Welcome home... you two.\"",
	"303001332_26": "\"We're hoooome!\"",
	"303001332_27": "\"We're home.\"",
	"303001332_28": "\"We've got an early start tomorrow, so don't stay up too late.\"",
	"303001332_29": "\"Got it! Nighty night!\"",
	"303001332_30": "\"Good night, you two.\"",
	"303001332_31": "\"Well, I'm think I'm going to hit the hay.\"",
	"303001332_32": "\"...Just one more... <speed=0.5>Ngh</speed>... <speed=0.5>Guh</speed>...\"",
	"303001332_33": "\"...Nghuh<speed=0.5>...</speed> Ngh<speed=0.5>?</speed> It's kinda hot... Hm?\"",
	"303001332_34": "\"Whoa?! What the hell are you doing in my bed?!\"",
	"303001332_35": "\"Shut it. We're trying to get to sleep.\"",
	"303001332_36": "\"O-Oh, my bad...\"",
	"303001332_37": "\"Wait, what am I apologizing for?!\"",
	"303001332_38": "\"It's fine, really.\"",
	"303001332_39": "\"What<speed=0.5>.</speed> Are<speed=0.5>.</speed> You<speed=0.5>.</speed> Doing<speed=0.5>.</speed> In my bed?!\"",
	"303001332_40": "\"We thought you'd be lonely here by yourself. Us adorable pipsqueaks want to take care of you.\"",
	"303001332_41": "\"I was worried you might be cold, so...\"",
	"303001332_42": "\"What are you, my mom?! Fine... Stay if you want!\"",
	"303001332_43": "\"......\"",
	"303001332_44": "\"They've got some nerve dozing off here. I have to get through this for their sake.\""
}